Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000031OpenIVTools - Common file viewerpublic2011-05-31 18:022012-06-10 20:23
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.1 (Build 350)Fixed in Version1.1 (Build 350) 
Summary0000031: Implement GXT file viewer [GTAIV & MaxPayne3]
DescriptionImplement simple viewer for GTA TEXT files (GXT).
For GTA IV & Max Payne 3.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-05-31 18:02 GooD-NTS New Issue
2011-05-31 18:02 GooD-NTS Status new => assigned
2011-05-31 18:02 GooD-NTS Assigned To => Chipsman
2011-05-31 21:58 Chipsman Category Tools - Collision viewer => Tools - Common file viewer
2011-07-05 19:58 GooD-NTS Target Version 0.9.3 (build 273) => 0.9.4 (build 285, "motion-1")
2012-01-25 21:13 GooD-NTS Target Version 0.9.4 (build 285, "motion-1") => 2.9
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2012-06-08 11:16 GooD-NTS Game Grand Theft Auto IV/EfLC => [ALL]
2012-06-08 11:16 GooD-NTS Target Version 2.9 => 1.1 (Build 350)
2012-06-08 11:16 GooD-NTS Summary Implement GXT file viewer => Implement GXT file viewer [GTAIV & MaxPayne3]
2012-06-08 11:16 GooD-NTS Description Updated View Revisions
2012-06-10 20:23 Chipsman Status assigned => resolved
2012-06-10 20:23 Chipsman Fixed in Version => 1.1 (Build 350)
2012-06-10 20:23 Chipsman Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker